#gamen-swf {
	height: 400px;
	width: 500px;
	margin-right: 50px;
	margin-left: 50px;
	margin-top: 15px;
	margin-bottom: 15px;
}
#navi p {
	margin-top: 0px;
	margin-bottom: 10px;
	width: 600px;
	font-weight: bold;
}
#navi {
	text-align: center;
	margin-bottom: 50px;
	margin-top: 0px;
}

body {
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	background-color: #B3ACA7;
	font-size: 12px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
}
h1 {
	font-size: 16px;
	color: #231001;
	background-image: url(../images/coopy2-back.jpg);
	padding: 10px;
	margin-top: 0px;
	text-align: center;
}
#taiken {
	width: 600px;
	background-color: #FFFFFF;
}
.copyright {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	text-align: center;
	margin-top: 15px;
	background-image: url(../images/template/footerback.gif);
	background-repeat: repeat-x;
	padding-top: 15px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 15px;



}#footer {
	text-align: center;
	margin-top: 30px;
	font-size: 12px;
	height: 80px;
}
a:link {
	color: #6A0402;
}
a:visited {
	color: #6A0402;
}
a:hover {
	color: #470F01;
}
a:active {
	color: #6A0402;
}
.close {
	margin-top: 40px;
	margin-bottom: 20px;
}


.bm a:link {
	color: #6A0402;
}
.bm a:visited {
	color: #6A0402;
	text-decoration: none;
}
.bm a:active {
	color: #470F01;
	text-decoration: none;
}
.bm a:hover{
	color: #6A0402;
	text-decoration: underline;
}
